
.page-template-template-service-areas .content {
	margin-bottom: 0;
	padding: 0 20px;
}

.page-template-template-service-areas .content .main-locations {
	margin-bottom: 100px;
}

.page-template-template-service-areas .content .main-locations .location {
	background-color: var(--primaryColor);
	padding: 20px;
	margin-bottom: 50px;
	color: #fff;
}

.page-template-template-service-areas .content .main-locations .location a {
	color: #fff;
	text-decoration: underline;
}

.page-template-template-service-areas .content .main-locations .location p {
	margin-bottom: 10px;
}

.page-template-template-service-areas .content .main-locations .location:first-child {
	flex: 0 0 100%;
}

@media (min-width: 768px) {
	.page-template-template-service-areas .content .main-locations .location:first-child {
		display: flex;
		flex-flow: row wrap;
	}
	
	.page-template-template-service-areas .content .main-locations .location:first-child .map {
		flex: 0 0 50%;
		margin-top: 0px;
	}
	
	.page-template-template-service-areas .content .main-locations .location:first-child .map iframe {
		width: 100%;
	}
}

.page-template-template-service-areas .content .main-locations .location .name {
	font-weight: 700;
	font-size: 26px;
	font-size: 1.625rem;
	margin-bottom: 30px;
	color: var(--secondaryColor);
}

.page-template-template-service-areas .content .main-locations .location .name a {
	color: var(--secondaryColor);
	text-decoration: none;
}

.page-template-template-service-areas .content .main-locations .location .map {
	margin-top: 40px;
	height: 270px;
	position: relative;
}

.page-template-template-service-areas .content .main-locations .location .map iframe {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media (min-width: 768px) {
	.page-template-template-service-areas .content {
		padding: 0 30px;
	}
	
	.page-template-template-service-areas .content .main-locations {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-evenly;
		align-items: stretch;
	}
	
	.page-template-template-service-areas .content .main-locations .location {
		padding: 30px;
		box-sizing: border-box;
		flex: 0 0 48%;
	}
}

@media (min-width: 1100px) {
	.page-template-template-service-areas .content .main-locations .location {
		padding: 30px;
		flex: 0 0 31%;
	}
}

.page-template-template-service-areas .cases-we-cover {
	background-color: var(--bgColor);
}

.page-template-template-service-areas .cases-we-cover .cases-we-cover-inner {
	padding: 50px 20px;
}

.page-template-template-service-areas .cases-we-cover .cases-we-cover-inner .menu-areas-served-container {
	margin-bottom: 100px;
}

.page-template-template-service-areas .cases-we-cover .menu {
	margin: 0;
}

.page-template-template-service-areas .cases-we-cover .menu li {
	list-style: none;
	padding: 30px 0;
	border-bottom: 1px solid #6b7997;
}

.page-template-template-service-areas .cases-we-cover .menu li a {
	color: var(--text);
}

.page-template-template-service-areas .cases-we-cover .menu li a:hover {
	color: var(--secondaryColor);
}

@media (min-width: 768px) {
	.page-template-template-service-areas .cases-we-cover ul {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}
	
	.page-template-template-service-areas .cases-we-cover ul li {
		flex: 0 0 49%;
	}
}

@media (min-width: 1280px) {
	.page-template-template-service-areas .cases-we-cover ul li {
		flex: 0 0 32%;
	}
}

@media (min-width: 1100px) {
	.page-template-template-service-areas .cases-we-cover .cases-we-cover-inner {
		padding: 100px 0;
	}
}

.center-text {
	text-align: center;
}
